import os
import logging

logger = logging.getLogger(__name__)
logger.setLevel('INFO')

HERE = os.path.dirname(os.path.abspath(__file__))


def setup_dash_proxy():
    command = [
        'python',
        'app/app.py',
        '--port',
        '{port}'
    ]
    
    return {
        "command": command,
        "new_browser_tab": False,
        "launcher_entry": {
            "enabled": True,
            'title': 'Dash'
        }
    }
